Go back to 1.8 please!!!

Discussion in 'Suggestions' started by zombieYT, Mar 12, 2016.

Thread Status:
Not open for further replies.
  1. zombieYT

    zombieYT Member

    Messages:
    8
    Likes Received:
    1
    Trophy Points:
    3
    Hello i hace played cubecraft a long time ago, i am even a donator, but i Just give up i hate 1.9 i am so mad this update is stupid please go back !! Stop using 1.9 plese
     
    pipe_roca likes this.
  2. Megaaa

    Megaaa Member

    Messages:
    7,389
    Likes Received:
    4,252
    Trophy Points:
    318
    xMegaCoolx
    Obsidian
    We’ve decided to NOT support both 1.8 and 1.9 client as we want to embrace the new features in 1.9 and make the most out of them! If you’re still on a 1.8 client you won’t be able to join the server from now on so make sure you update your client to join the fun.

    1.9 thread number #18941892...
     
  3. Zhypo

    Zhypo Member

    Messages:
    703
    Likes Received:
    782
    Trophy Points:
    123
    Zhypo
    Obsidian
    CubeCraft isn't going back to 1.8.
    There is no need to make threads about this, due to it being reported a lot.

    @Roroyourboat_ could you please lock this.
     
  4. LowFat

    LowFat Member

    Messages:
    388
    Likes Received:
    265
    Trophy Points:
    78
    Once again, you are in the "Suggestions" area of the forums. If you don't like the way the pvp is in 1.9, you can suggest ways to make it better.

    if you do make a new thread with suggestions, make sure they haven't already been posted!

    Moving to 1.8 is a suggestion that has already been made countless times, and as of now cube is staying on 1.9

    Locked.
     
Thread Status:
Not open for further replies.